<div class="ls-sidebar">
    <section class="ls-sidebar-coll-logo">
{#        {% if app.user.structure %}#}
{#             idelibre ne gere pas encore les logos par collectivités #}
{#             <img alt="Logo de la ville" src="{{ asset('assets/img/editor_logo.png') }}"> #}
{#            <b>#}
{#                {{ app.user.structure.name }}#}
{#            </b>#}
{#        {% else %}#}
            <span>
                Administration
            </span>
{#        {% endif %}#}
    </section>
    <section class="ls-sidebar-menu">
        <ul class="main-menu">
            {% if is_granted('ROLE_SUPERADMIN') %}
                <li class="{{ 'organisation-nav' in activeNavs ? 'active' : '' }}">
                    <a href="#">
                        <i class="fas fa-wrench fa-fw"></i>
                        <span>
                            Entités
                        </span>
                    </a>
                    <ul class="sub-menu">
                        <li class="{{ 'organisation-index-nav' in activeNavs ? 'active' : '' }}">
                            <a href="{{ path('app_organisation_index') }}">
                                Entités
                            </a>
                        </li>
                        <li class="{{ 'sitting-archived-nav' in activeNavs ? 'active' : '' }}">
                            <a href="{{ path('app_organisation_index') }}">
                                Administration d'une entité
                            </a>
                        </li>
                    </ul>
                </li>

                <li class="{{ 'user-nav' in activeNavs ? 'active' : '' }}">
                    <a href="#">
                        <i class="fas fa-users fa-fw"></i>
                        <span>
                            Gestions
                        </span>
                    </a>
                    <ul class="sub-menu">
                        <li class="{{ 'user-superadmin-nav' in activeNavs ? 'active' : '' }}">
                            <a href="{{ path('app_superadmin_index') }}">
                                Super-administrateurs
                            </a>
                        </li>
                        <li class="{{ 'user-all-nav' in activeNavs ? 'active' : '' }}">
                            <a href="{{ path('app_user_index') }}">
                                Utilisateurs
                            </a>
                        </li>
{#                        <li class="{{ 'sitting-archived-nav' in activeNavs ? 'active' : '' }}">#}
{#                            <a href="{{ path('app_organisation_index') }}">#}
{#                                Gestion de tous les sous-traitants#}
{#                            </a>#}
{#                        </li>#}
{#                        <li class="{{ 'sitting-archived-nav' in activeNavs ? 'active' : '' }}">#}
{#                            <a href="{{ path('app_organisation_index') }}">#}
{#                                Gestion de tous les responsables#}
{#                            </a>#}
{#                        </li>#}
                        <li class="{{ 'sitting-archived-nav' in activeNavs ? 'active' : '' }}">
                            <a href="{{ path('app_typage_index') }}">
                                Types d'annexes
                            </a>
                        </li>
                        <li class="{{ 'sitting-archived-nav' in activeNavs ? 'active' : '' }}">
                            <a href="{{ path('app_organisation_index') }}">
                                Politique de confidentialité
                            </a>
                        </li>
                    </ul>
                </li>

                <li class="{{ 'platform-nav' in activeNavs ? 'active' : '' }}">
                    <a href="#">
                        <i class="fas fa-sliders-h fa-fw"> </i>
                        <span>
                            Page de connexion
                        </span>
                    </a>
                </li>
            {% endif %}
        </ul>
    </section>
</div>
